builddir = /build
pkgbuild_sha256sum = 02c8ef387f72ac44ca8a9e22e134aba92a14fe82cb58a777ac2fb63dd4fb746a
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
